/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .container-fluid{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    a.navbar-brand.mb-0 {
        width: 50%;
    }
    .nav-custom-bg .navbar-collapse.collapse {
        background: #5cc0ed;
        padding: 20px;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: rgba(255, 255, 255, 1);
    }

    .navbar-dark .navbar-toggler{
        border: none;
    }
    .navbar-dark .navbar-toggler-icon{
        background-image: url('https://flightadventurepark.com/wp-content/uploads/2018/08/menu-icon.png');
    }
    .home-hero-content {
        padding-top: 50%;
    }
    .home-hero-content h2,
    .home-hero-content .big-slider-text {
        font-size: 45px;
    }

    .search-form {
        width: 100%;
        text-align: center;
    }
    .search-form {
        position: absolute;
        left: 2%;
        bottom: 10%;
    }
    .section-title .text-blue{
        display: block;
    }

.cta-image img {
    margin-top: 50px;
}

.search-form {
    width: 100%;
    text-align: center;
}

.cta-image img {
    margin-top: 50px;
}

	
/* 	.inner {
		text-align: center;
	} */
	
/* img.left-mission {
    left: 0px;
    bottom: -200px;
    height: 40%;
    top: inherit;
    width: 40% !important;
}

img.right-mission {
    right: 0;
    bottom: -200px;
    height: 40%;
    top: inherit;
    width: 40% !important;
} */

section.mission {
    height: 1100px;
}

.mission-text h2 {
    font-size: 50px;
}



section.mission::after {
    background-position: center;
}
	
.n2-section-smartslider.fitvidsignore.n2_clear {
    padding-top: 80px;
}

.hero-content {
    text-align: center;
	padding-top:120px;
}

.hero-content a {
    padding: 10px 45px;
    line-height: 1.5;
}

.hero-content h2 {
    margin-bottom: 30px;
	font-size: 45px;
}

.hero-content p {
    font-size: 14px;
}

.hero-content .sub {
    margin-bottom: 20px;
}

.event-col-bg {
    background-size: contain;
}

.event-text {}

.event-image {
    height: 235px;
}


.event-col-bg {
    background-size: contain;
}


.event-image {
    height: 235px;
}

.event-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: dense;
}

.grid-right {
    grid-column-start: 1;
    grid-column-end: 3;
}

.grid-left {
    grid-column-start: 1;
    grid-column-end: 3;
}

.reverse .grid-left {
    grid-column-start: 1;
    grid-column-end: 3;
}

.reverse .grid-right {
    grid-column-start: 1;
    grid-column-end: 3;
}


section.package {
    background-size: auto !important;
}

section.package .section-title h2 {
    font-size: 62px;
}

.pricing-btn h2 {
    color: #5cc0ed;
    font-size: 62px;
}

.price h1 span {
    position: inherit;
    text-align: center;
    bottom: 0;
    left: 0;
    line-height: 1;
}

.price h1 {
    text-align: center;
}

.booking-btn {
    margin-top: -50px;
}

.inc-items {
    width: 48%;
    margin-right: 0;
}

.inc-items:nth-child(3n) {
    margin: 0;
}

.inc-items:nth-child(2n+1) {
    margin-left: 3%;
}



.button {
    text-align: center;
}

.footer-menu {
    text-align: center;
    padding: 20px 0;
}

.site-info {
    text-align: center;
    padding: 10px;
}

.socials {
    text-align: center;
    padding: 10px 0;
}

.single-counter {
    width: 46%;
    margin-bottom: 12px;
}

.single-counter:nth-child(2n) {
    margin-right: 0
}
	form.cta-form input {
    padding: 10px;
}
/* 	.family-content{
		padding:0;
	} */
	
	.family .family-content {
    	padding-top: 40px;
	}
	
	
	.family-content h2 {
    	text-align: center;
	}
	.family-content p {
 	   text-align: center;
	}
	
	.family-block {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}

}

.location_name {
    min-width: 250px;
	margin: 0 auto;
}

@media (min-width:320px) and (max-width: 568px) {
    .hero-slider,
    .wrapper.home-hero,
    .slide-img {
        height: 100vh;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
        .home-hero-content {
            padding: 7vw 0;
        }
	
		.location_name {
			margin: initial;
		}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
        .home-hero-content {
            padding-top: 50%;
        }
        .hero-content {
            padding: 7vw 0;
        }
		.location_name {
			margin: initial;
		}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
        .home-hero-content {
            padding-top: 50%;
        }
         .hero-content {
             padding: 7vw 0;
         }
	
		.location_name {
    		min-width: 320px;
		}
		.location_name {
			margin: initial;
		}
	
		.hero:before {
			background: rgba(0,0,0, 0.5);
			background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.6) 20%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0) 50%);
		}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
         .hero-content {
             padding: 7vw 0;
			 text-align: center;
			 max-width: 640px;
         }
		
		.location_name {
    		min-width: 380px;
		}
		.location_name {
			margin: initial;
		}
		.hero:before {
			background: rgba(0,0,0, 0.5);
			background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.6) 20%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0) 50%);
		}
		.footer-menu ul li a {
 			padding: 0 3rem 0 0;
		}
}
/* 
@media (min-width: 1500px) and (max-width: 1920px){
    .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
} */

.wrapper.home-hero > .container, .wrapper.home-hero > .container .row, .wrapper.home-hero > .container, .wrapper.home-hero > .container .row .home-hero-table {
    height: 100%;
}

.home-hero-content {
    padding-top: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.home-hero-content h2 {
    font-size: 75px;
}

/* CUSTOM RESPONSIVE */

/* 
  ##Device = HD Desktops
  ##Screen = 1600px to higher resolution desktops
*/

@media screen and (min-width: 1600px) {

/* .container, .container-fluid {
    width: 1570px;
  } */
     
 .loc_search {
    width: 25%;
}
  
form.search_location input {
    padding: 14px 90px;
}  
  
  
.locations_list:before {
    background-position: 61% 79%;
}  

  
} /* Dont delete this bracket! */ 

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (max-width: 1024px) {
picture.left-mission, picture.right-mission {
		display:none;
	}
} /* Dont delete this bracket! */ 

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {

} /* 1025px to 1280px (Laptops, Desktops) Dont delete this bracket! */

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {


.home-hero-content h2 {
    font-size: 47px !important;    
}

.search-form h4 {
    font-size: 30px;
}

.search-form {
    left: 0;
}

.home-hero-content {
    padding-top: 0;
}


.ticket {
    display: none !important;
}


form.home-search input {
    width: 70%;
}

.party-text h2 {
    font-size: 52px;
}

form.searchform input {
    width: 70%;
}


.navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    padding-left: 8px !important;
    padding-right: 8px !important;
}

/* LOCATION PAGE START */


.loc_search {
    width: 50%;
}

form.search_location input {
    padding: 14px 50px;
}

form.cta-form input {
    padding: 10px 85px 10px 10px;
}


/* LOCATION PAGE END */

/* PART EVEN START */



.inc-items:nth-child(3n) {
    margin: 0;
}


.package-inc .inc-items:nth-child(even) {
    margin: 0 30px 15px 30px;
}


.inc-items {
    width: 40%;
}

/* PART EVEN END */

/* ABOUT US START */

.mission-text h2 {
    font-size: 48px;
}

section.mission {
    height: 500px;
    display:flex;
    justify-content: center;
    align-items: center;
}

.mission-text {
    height: auto;
    padding-top: 0;
}

img.right-mission {
/*     bottom: -180px;
animation: unset;
width: auto !important;
height: 228px;
right: -170px; */
display:none;
}

img.left-mission {
/*     bottom: -200px;
animation: unset;
width: auto !important;
height: 228px;
left: -180px; */

display:none;
}

/* ABOUT US END */

} /* 768px to 1024px (landscape) Dont delete this bracket! */

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
	.cta-content {
    	padding-top: 10px;
	}

	.btn-ff {
    	padding: 10px;
    	font-size: 12px;
	}

.ticket {
    display: none !important;
}


form.home-search input {
    width: 70%;
}

.party-text h2 {
    font-size: 52px;
}

form.searchform input {
    width: 70%;
}




.navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    padding-left: 8px !important;
    padding-right: 8px !important;
}


.hero-content {
    padding-top: 140px;
}

/* ABOUT US PAGE */

img.left-mission {
    left: -52%;
    height: 258px;
    width: auto;
}


img.right-mission {
    right: -46%;
    width: auto !important;
    height: 258px;
}



form.cta-form input {
    padding: 10px 90px 10px 10px;
}


section.mission {
    height: 500px;
}


/* LOCATION PAGE START */


.loc_search {
    width: 50%;
}

form.search_location input {
    padding: 14px 30px;
}

form.cta-form input {
    padding: 10px 100px 10px 10px;
}


/* LOCATION PAGE END */

/* PART EVEN START */

.inc-items:nth-child(3n) {
    margin: 0;
}


.package-inc .inc-items:nth-child(even) {
    margin: 0 30px 15px 30px;
}

.inc-items {
    width: 40%;
}

/* PART EVEN END */



/* ABOUT US START */

.mission-text h2 {
    font-size: 46px;
}

section.mission {
    height: 500px;
    display:flex;
    justify-content: center;
    align-items:center;
}


.mission-text {
    height: auto;
    padding-top: 0;
}

img.right-mission {
/*     bottom: -180px;
animation: unset;
width: auto !important;
height: 228px;
right: -170px; */
display:none;

}

img.left-mission {
/* bottom: -200px;
    animation: unset;
    width: auto !important;
    height: 228px;
    left: -180px; */
    display:none;
}

/* ABOUT US END */

} /* 768px to 1024px (portrait) Dont delete this bracket! */

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {


.home-hero-content h2 {
    font-size: 47px !important;    
}

.search-form h4 {
    font-size: 30px;
}

.search-form {
    left: 0;
}

.home-hero-content {
    padding-top: 0;
}




.nav-custom-bg .navbar-collapse.collapse {
    background: #5cc0ed;
}



.party-img img {
    width: 100%;
    object-fit: cover;
    height: 330px;
}

.party-text {
    padding-left: 0;
}

.family {
    padding: 20px 0;
}

.section-title h2 {
    font-size: 60px;
}

section.mission {
    height: 500px;
    display:flex;
    justify-content: center;
    align-items: center;
}


.mission-text {
    height: auto;
    padding-top: 0;
}


img.right-mission {
/*     bottom: -180px;
animation: unset;
height: 200px;
width: 150px !important; */
display:none;

}

img.left-mission {
/*     bottom: -180px;
animation: unset;
height: 200px;
width: 150px !important; */
display:none;

}

.cta-image {
    text-align: center;
}

.footer-menu ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
}


.d-sm-block {
    display: block!important;
    margin-top: 30px;
}


/* ABOUT US PAGE START */


section.vission {
    padding: 60px 0 0px 0;
}

.event-list {
    grid-template-columns: 1fr;
}

.event-text {
    padding: 15px;
}

.event-text h2 {
    font-size: 52px;
}

.tiles-info {
    padding-left: 15px;
    padding-right: 15px;
}

.hero-content a {
    font-size: 20px;
    margin-top: 8px;
    padding: 10px 50px;
}

.vission_img img {
    width: 100%;
}

/* ABOUT US PAGE START END */

/* LOCATION PAGE START */


.loc_search {
    width: 60%;
}

form.search_location input {
    padding: 14px 30px;
}


section.location-info .loc-info-left, section.location-info .loc-info-right {
    padding-left: 15px;
    padding-right: 15px;
}

/* LOCATION PAGE END */

/* SPECIAL OFFER START */

.event-list {
    grid-template-columns: 1fr 1fr;
}


/* SPECIAL OFFER END */

/* PART EVENT START */

.price h1 span {
    position: relative;
    bottom: 0;
    left: unset;
}

.package .price {
    text-align: center;
}


.booking-btn {
    margin-top: 0;
}

/* PART EVENT END */

/* FLIGHT CARES START */

.base-template-container {
    margin-top: 15px;
}

.base-template-heading h1 {
    color: #23225b;
}

/* FLIGHT CARES END */

} /* 481px to 767px (Landscape) Dont delete this bracket! */

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {

/* 
.wrapper.home-hero > .container, .wrapper.home-hero > .container .row, .wrapper.home-hero > .container, .wrapper.home-hero > .container .row .home-hero-table {
    height: 100%;
}
.home-hero-content {
    padding-top: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
 */

.home-hero-content h2 {
    font-size: 47px !important;    
}

.search-form h4 {
    font-size: 30px;
}

.search-form {
    left: 0;
}



form.home-search {
    display: flex;
    justify-content: center;
    align-items: center;
}

form.home-search input {
    width: 65%;
}

.section-title h2 {
    font-size: 52px;
}

.party-text h2 {
    font-size: 56px;
    margin-top: 12px;
}
.party-text {
    padding-left: 0;
}


/* .family-content {
    padding-left: 0;
}
 */

.mission-text h2 {
    font-size: 36px;
}

section.mission {
     height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.mission-text {
    height: auto;
    padding-top: 0;
}

img.right-mission {
/*     bottom: -180px;
animation: unset;
width: auto !important;
height: 150px; */
display:none;

}

img.left-mission {
/*      bottom: -200px;
    animation: unset;
    width: auto !important;
    height: 150px; */
    
    display:none;
}

.cta-content p {
    width: 85%;
}

.footer-menu ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.footer-menu ul a {
   padding: 0;
}

.row.footer-row-1 {
    padding: 30px 0;
}




/* ABOUT US PAGE START */


section.vission {
    padding: 60px 0 0px 0;
}

.event-list {
    grid-template-columns: 1fr;
}

.event-text {
    padding: 15px;
}

.event-text h2 {
    font-size: 52px;
}

.tiles-info {
    padding-left: 15px;
    padding-right: 15px;
}

.hero-content a {
    font-size: 20px;
    margin-top: 8px;
    padding: 10px 50px;
}


/* ABOUT US PAGE START END */

/* LOCATION PAGE START */


.loc_search {

    left: 0;
}


section.location-info .loc-info-left, section.location-info .loc-info-right {
    padding-left: 15px;
    padding-right: 15px;
}

/* LOCATION PAGE END */

/* PART EVENT START */

section.package.event-package .package-inc {
    text-align: center;
}

/* PARTY EVENT END */


/* FLIGHT CARES START */

.base-template-container {
    margin-top: 15px;
}

.base-template-heading h1 {
    color: #23225b;
}

/* FLIGHT CARES END */

} /* 320px to 479px (Portrait) Dont delete this bracket! */

/* .hero-slider, .wrapper.home-hero {
    height: 526px;
} */


::-webkit-scrollbar {
width: 12px;
height: 12px;
}

::-webkit-scrollbar-track {
/* border: 1px solid #0f75bd; */
border-radius: 0px;
}

::-webkit-scrollbar-thumb {
background: rgb(174,53,161);
    background: linear-gradient(180deg, rgb(25, 155, 215) 17%, rgb(242, 242, 242) 100%);
    border-radius: 0px;
    transition: all .4s ease-in-out;
}

::-webkit-scrollbar-thumb:hover {
background: rgb(000,000,000);
background: linear-gradient(180deg, rgba(36,37,41,1) 60%, rgba(36,37,41,1) 100%);
}

.current_page_item a {
    color: #000 !important;
}
.dropdown-menu a {
	color: #fff !important;
}




.package-inc .inc-items img {
    animation: pkg_icons 3s ease-in-out infinite;
}


@keyframes pkg_icons {
    0%   { transform: translate(0px, 0px); }
    50%  { transform: translate(0vw, 10px); }
    100% { transform: translate(0px, 0px); }
  }



section.package.event-package .col-xs-12 a:hover {
    background-color: #F68202;
}





.calendar-events {
    z-index: 1 !important;
}

.event-hide .calendar-events {
    z-index: 0 !important;
}

.event-list .event-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}










